Bug 1377446 - Please pull in python-urllib
Summary: Please pull in python-urllib
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-19 17:40 UTC by Bryan Kearney
Modified: 2019-09-25 21:20 UTC (History)
2 users (show)

Fixed In Version: python-urllib3-1.10.2-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 12:26:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2108 normal SHIPPED_LIVE Satellite 6.2.3 Async Bug Release 2016-10-26 16:21:52 UTC

Description Bryan Kearney 2016-09-19 17:40:34 UTC
We will need a new build for the following patches on both RHEL6 and RHEL7.

https://bugzilla.redhat.com/show_bug.cgi?id=1329395
https://bugzilla.redhat.com/show_bug.cgi?id=1329382

Comment 1 Brad Buckingham 2016-09-20 17:30:12 UTC
These are needed to support Lazy Sync.

Comment 2 jcallaha 2016-10-11 19:53:19 UTC
Verified in Satellite 6.2.3 Snap 2.


[root@rhsm-qe-1 workstation]# rpm -qa | grep urllib
python-urllib3-1.10.2-3.el7sat.noarch


[root@dell-pe-fc630-01 x86_64]# rpm -qa | grep urllib
python-urllib3-1.10.2-3.el6sat.noarch

Comment 4 errata-xmlrpc 2016-10-26 12:26:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:2108


Note You need to log in before you can comment on or make changes to this bug.